<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript - Syntax, Varialbles, and Simple Operation</title>
</head>
<body>
	<!-- We use script tag to access javascript codes -->
	<script src="./index.js"></script>
</body>
</html>